rel.pano.loading=Loading...
rel.contact.success=Successfully sent, we will contact you later!
rel.contact.input.subject=Please enter the subject
rel.contact.input.name=Please enter your name
rel.contact.input.mobile=Please enter your cell phone number
rel.contact.input.email=Please enter your mailbox
rel.contact.input.content=Please enter your requirements
rel.contact.input.mobile.validate=Mobile phone number is not correct
rel.contact.input.email.validate=Incorrect mailbox format
rel.contact.btn.name=Contact Us
rel.visit.validate.password.error=The input access password is incorrect!

rel.product.detail.link.title=View Details

rel.more.detail.link.title=View Details

rel.exb.search.list.empty=No records found

rel.login.logout=Sign Out
rel.login.logout.confirm=Confirm Sign Out?
rel.common.btn.name.confirm=Confirm
rel.common.btn.name.cancel=Cancel
rel.common.form.validate.maxlength=Please enter within {0} words
rel.login.validate.loginname=Please enter phone number
rel.login.validate.pwd=Please enter the password

rel.common.alert.title1=Prompt
rel.card.exchange.success=Successful business card exchange!
rel.open.win.contact.inquiry.about=Inquiry about 

rel.register.validate.mobile=Enter mobile phone number
rel.register.validate.mobile.wrong.format=Enter a valid phone number
rel.register.validate.mobile.exist=The phone number already exists
rel.register.validate.password=Enter your password
rel.register.validate.confirmpassword=Enter your confirmation password
rel.register.validate.password.notsame=Two password input is inconsistent
rel.register.validate.smscode=Enter SMS verification code
rel.register.validate.imgcode=Enter the graphic verification code
rel.register.validate.imgcode.error=Incorrect verification code
rel.register.validcode.get=Get code
rel.register.validcode.resend.in.seconds=resend in seconds

rel.register.validate.passwordnew=Enter new password
rel.register.validate.passwordnew.again=Enter new password again
rel.register.validate.smscode.error=The SMS verification code is entered incorrectly
rel.btn.close=Close

rel.replace.btn.product=Product
rel.replace.btn.color=Color
rel.replace.btn.func=Function
rel.replace.btn.scene=Scene
rel.replace.list.title.product=Product Choice
rel.replace.list.title.color=Color Choice
rel.replace.list.title.func=Function Choice
rel.replace.list.title.scene=Scene Choice
rel.replace.panel.title=Options
rel.prompt.loading=loading, please try again later
rel.openwin.card.email.subject=I am interested in your products

rel.openwin.card.exchange=Exchange
rel.openwin.card.exchange.confirm=Confirm
rel.openwin.card.title=Business Card
rel.openwin.card.qrcode.tip=Long press to add to address book
rel.openwin.mycard.title=My Card

rel.openwin.rmctrl.guid.title=Multi-Screen Interaction Model
rel.openwin.rmctrl.guid.content.1=Choose to <span class="mask-color">Control other devices</span> actively by clicking <span class="mask-color">Start Controlling</span>
rel.openwin.rmctrl.guid.content.2=The controlled devices will get the same Panorama to choose to <span class="mask-color">Accept controlling</span> and input their own ID code
rel.openwin.rmctrl.guid.content.3=After <span class="mask-color">Confirmation</span>, the controlling device’s operation can be synchronized to the controlled devices
rel.openwin.rmctrl.guid.content.btn=Start

rel.openwin.rmctrl.connect.type1=Allow other to control
rel.openwin.rmctrl.connect.type2.desc=Please input other devices’ ID code to see the Controlling Panorama
rel.openwin.rmctrl.connect.type2.btn=Confirmation
rel.openwin.rmctrl.connect.type2.placeholder=Input ID Code
rel.openwin.rmctrl.connect.type2=Control other
rel.openwin.rmctrl.connect.type1.desc=Please tell the user to tell the user of the panorama that needs control
rel.openwin.rmctrl.connect.type1.btn=Start
rel.openwin.rmctrl.show.code=Control code:
rel.openwin.rmctrl.show.user.num=Number of users:
rel.openwin.rmctrl.show.finish=Finish
rel.openwin.rmctrl.code.validate=Please enter the 6-digit identification code
rel.openwin.rmctrl.code.error=The identification code is entered incorrectly

rel.openwin.phone.title=Telephone

rel.openwin.share.title=Share
rel.openwin.share.qrcode=Scan code to share


rel.openwin.login.title=Sign In
rel.openwin.login.btn=Sign In
rel.openwin.login.registration=Register
rel.openwin.login.forgetpswd=Forget the password
rel.openwin.login.loginname.placeholder=Email / Mobile number
rel.openwin.login.pwd.placeholder=Please enter the password
rel.openwin.login.validate.msg=Please enter your login name or password

rel.openwin.logged.title=Login Information
rel.openwin.logged.quit=Sign Out
rel.openwin.logged.mycenter=Personal Center

rel.openwin.summary.btn.aboutus=About Us
rel.openwin.btn.email=Contact Us

rel.openwin.producntinfo.btn.contactus=Send Inquiry
rel.openwin.producntdetail.btn.contactus=Send Inquiry
rel.openwin.vrproductinfo.btn.contactus=Send Inquiry

rel.openwin.contact=Contact Now
rel.openwin.contact.subject.placeholder=Enter subject
rel.openwin.contact.name.placeholder=Your name
rel.openwin.contact.mobile.placeholder=Phone number
rel.openwin.contact.email.placeholder=Your E-mail
rel.openwin.contact.content.placeholder=Enter product details such as color, size, materials etc. and other specification requirements to receive an accurate quote.
rel.openwin.contact.email=From
rel.openwin.contact.target.company=To
rel.openwin.contact.subject=Subject
rel.openwin.contact.name=Name
rel.openwin.contact.mobile=Phone
rel.openwin.contact.content=Content
rel.openwin.contact.btn.contactnow=Contact
rel.openwin.contact.inquiry.about=Contact
rel.openwin.contact.btn.submit=Submit

rel.visit.validate.title=You have access to the panorama password protection function. Please enter the password.
rel.visit.validate.password.label=Enter the access password
rel.visit.validate.button=Confirm
rel.visit.validate.button.return=Return
rel.visit.validate.password.get=get password please contact

rel.openwin.producntinfo.title=Product List
rel.openwin.producntdetail.return=Back To List 
rel.head.info.contact=Contact Now
rel.head.info.sign.in=Sign In
rel.bottom.info.scene.list=Scene List
rel.bottom.info.scene.list.title=Scene List
rel.bottom.info.product.list=Product List
rel.bottom.info.more.list=Function List
rel.bottom.info.more=More
rel.lang.list.title=Language Switch
rel.view.list.title=Perspective Switch
rel.view.list.normal=Normal
rel.view.list.fisheye=Fisheye
rel.view.list.littlePlanet=Little Planet
rel.view.list.ball=Crystal Ball
rel.openwin.webvr.title=VR Experience
rel.openwin.webvr.footer.btn=Experience Now
rel.openwin.summary.title=Company Profile
rel.head.info.location=Location

rel.lives.btn.name.confirm=Now
rel.lives.confirm.owner.offline.content=I am not online, do you want to invite me ?
rel.lives.confirm.owner.offline.title=Invite VR Contact
rel.lives.confirm.quit.title=
rel.lives.confirm.owner.quit.title=All online members will be logged out
rel.lives.confirm.member.quit.title=Exit【VR - QingKe】
rel.lives.confirm.mute.all.content=All members except the moderator will be muted
rel.lives.confirm.mute.all.title=Are you sure you want to mute all members' microphones?
rel.lives.confirm.mark.all.content=All members except the moderator will be marked off
rel.lives.confirm.mark.all.title=Are you sure you want to close all tags?
rel.lives.contactus.modal.title=Fill in by appointment
rel.lives.contactus.modal.content=Please enter the appointment time, content of interest, etc.
rel.lives.bottom.btn.mic=Voice
rel.lives.bottom.btn.mark=Mark
rel.lives.bottom.btn.user=User
rel.lives.bottom.btn.stop=Stop
rel.lives.bottom.mark.type.point=Click
rel.lives.bottom.mark.type.pencel=Pencil
rel.lives.msg.mark.open=Mark is turned on
rel.lives.msg.mark.close=Mark is off
rel.lives.msg.mic.open=Microphone is on
rel.lives.msg.mic.close=Microphone is off
rel.lives.msg.connect.fail=Connection failed, try to reconnect
rel.lives.msg.connect.fail.times=times
rel.lives.msg.connect.fail.retry.later=Failed to reconnect multiple times, please try again later
rel.lives.msg.connect.start=Connecting
rel.lives.msg.connect.ok=Connection succeeded
rel.lives.msg.connect.owner.quit=Hello, the connection has ended
rel.lives.user.list.title=User
rel.lives.user.list.mute.all=Mute all
rel.lives.user.list.mark.all=All closed sign
rel.lives.user.owner.name=host
rel.lives.user.me=me
rel.lives.login.name=Your name
rel.lives.login.name.placeholder=Enter name to start contact
rel.lives.rtc.browser.not.support=Your browser does not support audio and video calls! Please download Chrome M72+
rel.lives.rtc.recommend.browser.mac=For Mac OS devices, please use Chrome, Safari, Firefox 56+ or Edge 80+ to open the link
rel.lives.rtc.recommend.browser.win=For Windows devices, please use Chrome, Firefox 56+ or Edge 80+ to open the link
rel.lives.rtc.recommend.browser.android=For Android devices, please use the Chrome browser to open the link
rel.lives.rtc.recommend.browser.ios=For ios devices, please use the Safari browser to open the link
rel.lives.rtc.recommend.browser.defalt=It is recommended to download the latest version of the Chrome browser
rel.lives.rtc.user.media.error.not.readable=Temporarily inaccessible microphone
rel.lives.rtc.user.media.error.not.allowed=You have denied authorization to access the microphone
rel.lives.rtc.user.media.error.not.found=Microphone device not found
rel.lives.rtc.user.media.error.over.constrained=Collection property setting error
rel.lives.rtc.user.media.error.default=An unknown error was encountered while initializing the local stream, please try again
rel.lives.rtc.error.https.not.found=Microphone not available, please enter https link
rel.lives.rtc.error.device.not.found=No microphone, speaker device detected, please check the device link

rel.common.time.second=second
rel.lives.rtc.start.enter=Start to enter
rel.lives.rtc.wait.confirm=Wait for confirmation, {0} seconds remaining
rel.lives.rtc.owner.busy=Customer service is busy, please try again later
rel.lives.confirm.member.invite.req.title={0} seconds remaining
rel.lives.confirm.member.invite.req.content=[{0}] request to contact you
rel.lives.confirm.owner.invite.req.title=Countdown: {0} seconds
rel.lives.confirm.owner.invite.req.content=Send you a VR invitation, agree or not ?
rel.lives.rtc.member.invite.resp.reject=The other party is busy, please try again later!

rel.lives.talk.input.error=Please enter the content to send
rel.lives.talk.input.placeholder=Say something...
rel.lives.talk.btn.send=Send
rel.lives.talk.list.more=More

rel.lives.audio.play.fix.content=Audio playback is blocked by the browser, please click "Resume"
rel.lives.audio.play.fix.confirm=Resume

rel.lives.openwin.contact=Invite VR Contact
rel.lives.openwin.contact.content.placeholder=.We will be online at the appointed time;\n.Leave a message here, we will reply to you in time;
rel.lives.openwin.contact.email=E-mail
rel.lives.openwin.contact.content=Message
rel.lives.openwin.contact.content.validate=Please provide detailed message.
rel.lives.openwin.contact.datetime=Plan
rel.lives.openwin.contact.datetime.date.placeholder=Date
rel.lives.openwin.contact.datetime.time.placeholder=Time
rel.lives.openwin.contact.btn.submit=Now
rel.lives.openwin.contact.input.date=Please select a date
rel.lives.openwin.contact.input.time=Please select a time

rel.register.validate.email=Please enter email
rel.register.validate.email.exist=Mailbox already exists
rel.register.validate.emailcode=Please enter the email verification code

rel.qingke.callc2b.menu.line1=- View "Use Help" Page
rel.qingke.callc2b.menu.line2=- Add "Qingke" to your website
rel.qingke.callc2b.menu.body.line1=Initiate digital VR communication
rel.qingke.callc2b.menu.body.line2=You will get
rel.qingke.callc2b.menu.body.line2.detail1=- Digital VR communication with other
rel.qingke.callc2b.menu.body.line2.detail2=- See the factory online/sample online
rel.qingke.callc2b.menu.body.line2.detail3=- Other things you want to communicate
rel.qingke.callc2b.menu.footer.top=You can<a class="contact-time"> make an appointment </a>for another time
rel.qingke.callc2b.menu.footer.btn.time=Calling
rel.qingke.callc2b.menu.footer.btn.connect=Free Call
rel.qingke.callc2b.menu.footer.btn.confirmconnect=Online, chat now!
rel.qingke.callc2b.menu.footer.support=Powered by Qingke

rel.qingke.callb2c.menu.line1=- View "Use Help" Page
rel.qingke.callb2c.menu.line2=- Add "Qingke" to your website
rel.qingke.callb2c.menu.body.line1=The other is launching a digital VR communication invitation to you 
rel.qingke.callb2c.menu.body.line2=You will get
rel.qingke.callb2c.menu.body.line2.detail1=- Digital VR communication with other
rel.qingke.callb2c.menu.body.line2.detail2=- See the factory online/sample online
rel.qingke.callb2c.menu.body.line2.detail3=- Other things you want to communicate
rel.qingke.callb2c.menu.footer.top=Countdown：
rel.qingke.callb2c.menu.footer.top.second=seconds
rel.qingke.callb2c.menu.footer.btn.confirm=Start
rel.qingke.callb2c.menu.footer.btn.refuse=Cancel
rel.qingke.callb2c.menu.footer.support=Powered by Qingke

rel.pano.guid.ok=OK
rel.pano.guid.next=Next

rel.lives.callc2b.connect.wait=Waiting for an answer
rel.lives.callc2b.connect.busy=The other party is busy, try again?
rel.lives.callc2b.connect.refuse=The other party refused, try again?

rel.lives.weixin.guid.open.safari=Open In Safari
rel.lives.weixin.version.invalid=The current WeChat version {0} does not support voice calls. Please upgrade to version 6.5+ open it in Safari browser
rel.lives.ios.version.invalid=The current IOS version {0} does not support voice calls. Please upgrade to version 14.3+ or open it in Safari browser

rel.common.btn.name.save=Save
rel.lives.chat.myname=- My name:
rel.lives.chat.myname.edit=Please fill in your name for a more efficient service!
rel.lives.chat.myname.placeholder=Please enter your name
rel.lives.chat.convo=Conversation
rel.lives.chat.convo.list=Conversations
rel.lives.chat.convo.new=Start a new conversation
rel.lives.chat.upload.valid=This file format is not supported at this time
rel.lives.chat.input=Enter text here
rel.lives.chat.visitor=visitor
rel.lives.chat.message.more=See more news
rel.lives.chat.help=Help
rel.lives.chat.help.freeuse=Free use
rel.lives.chat.auto.close={0} automatically close window
rel.common.country.ad=Andorra
rel.common.country.ae=United Arab Emirates
rel.common.country.af=Afghanistan
rel.common.country.ag=Antigua & Barbuda
rel.common.country.al=Albania
rel.common.country.am=Armenia
rel.common.country.ao=Angola
rel.common.country.ar=Argentina
rel.common.country.as=American Samoa
rel.common.country.at=Austria
rel.common.country.au=Australia
rel.common.country.aw=Aruba
rel.common.country.ax=Åland Islands
rel.common.country.az=Azerbaijan
rel.common.country.ba=Bosnia & Herzegovina
rel.common.country.bb=Barbados
rel.common.country.bd=Bangladesh
rel.common.country.be=Belgium
rel.common.country.bf=Burkina Faso
rel.common.country.bg=Bulgaria
rel.common.country.bh=Bahrain
rel.common.country.bi=Burundi
rel.common.country.bj=Benin
rel.common.country.bm=Bermuda
rel.common.country.bn=Brunei
rel.common.country.bo=Bolivia
rel.common.country.bq=Caribbean Netherlands
rel.common.country.br=Brazil
rel.common.country.bs=Bahamas
rel.common.country.bt=Bhutan
rel.common.country.bw=Botswana
rel.common.country.by=Belarus
rel.common.country.bz=Belize
rel.common.country.ca=Canada
rel.common.country.cd=Congo - Kinshasa
rel.common.country.cf=Central African Republic
rel.common.country.cg=Congo - Brazzaville
rel.common.country.ch=Switzerland
rel.common.country.ci=Côte d’Ivoire
rel.common.country.ck=Cook Islands
rel.common.country.cl=Chile
rel.common.country.cm=Cameroon
rel.common.country.cn=China
rel.common.country.co=Colombia
rel.common.country.cr=Costa Rica
rel.common.country.cu=Cuba
rel.common.country.cv=Cape Verde
rel.common.country.cw=Curaçao
rel.common.country.cy=Cyprus
rel.common.country.cz=Czech Republic
rel.common.country.de=Germany
rel.common.country.dj=Djibouti
rel.common.country.dk=Denmark
rel.common.country.dm=Dominica
rel.common.country.do=Dominican Republic
rel.common.country.dz=Algeria
rel.common.country.ec=Ecuador
rel.common.country.ee=Estonia
rel.common.country.eg=Egypt
rel.common.country.er=Eritrea
rel.common.country.es=Spain
rel.common.country.et=Ethiopia
rel.common.country.fi=Finland
rel.common.country.fj=Fiji
rel.common.country.fk=Falkland Islands
rel.common.country.fm=Micronesia
rel.common.country.fo=Faroe Islands
rel.common.country.fr=France
rel.common.country.ga=Gabon
rel.common.country.gb=United Kingdom
rel.common.country.gd=Grenada
rel.common.country.ge=Georgia
rel.common.country.gf=French Guiana
rel.common.country.gh=Ghana
rel.common.country.gi=Gibraltar
rel.common.country.gl=Greenland
rel.common.country.gm=Gambia
rel.common.country.gn=Guinea
rel.common.country.gp=Guadeloupe
rel.common.country.gq=Equatorial Guinea
rel.common.country.gr=Greece
rel.common.country.gt=Guatemala
rel.common.country.gu=Guam
rel.common.country.gw=Guinea-Bissau
rel.common.country.gy=Guyana
rel.common.country.hk=Hong Kong, China
rel.common.country.hn=Honduras
rel.common.country.hr=Croatia
rel.common.country.ht=Haiti
rel.common.country.hu=Hungary
rel.common.country.id=Indonesia
rel.common.country.ie=Ireland
rel.common.country.il=Israel
rel.common.country.in=India
rel.common.country.iq=Iraq
rel.common.country.ir=Iran
rel.common.country.is=Iceland
rel.common.country.it=Italy
rel.common.country.jm=Jamaica
rel.common.country.jo=Jordan
rel.common.country.jp=Japan
rel.common.country.ke=Kenya
rel.common.country.kg=Kyrgyzstan
rel.common.country.kh=Cambodia
rel.common.country.ki=Kiribati
rel.common.country.km=Comoros
rel.common.country.kn=St. Kitts & Nevis
rel.common.country.kp=North Korea
rel.common.country.kr=South Korea
rel.common.country.kw=Kuwait
rel.common.country.ky=Cayman Islands
rel.common.country.kz=Kazakhstan
rel.common.country.la=Laos
rel.common.country.lb=Lebanon
rel.common.country.lc=St. Lucia
rel.common.country.li=Liechtenstein
rel.common.country.lk=Sri Lanka
rel.common.country.lr=Liberia
rel.common.country.ls=Lesotho
rel.common.country.lt=Lithuania
rel.common.country.lu=Luxembourg
rel.common.country.lv=Latvia
rel.common.country.ly=Libya
rel.common.country.ma=Morocco
rel.common.country.mc=Monaco
rel.common.country.md=Moldova
rel.common.country.me=Montenegro
rel.common.country.mg=Madagascar
rel.common.country.mh=Marshall Islands
rel.common.country.mk=Macedonia
rel.common.country.ml=Mali
rel.common.country.mm=Myanmar (Burma)
rel.common.country.mn=Mongolia
rel.common.country.mo=Macao, China
rel.common.country.mq=Martinique
rel.common.country.mr=Mauritania
rel.common.country.ms=Montserrat
rel.common.country.mt=Malta
rel.common.country.mu=Mauritius
rel.common.country.mv=Maldives
rel.common.country.mw=Malawi
rel.common.country.mx=Mexico
rel.common.country.my=Malaysia
rel.common.country.mz=Mozambique
rel.common.country.na=Namibia
rel.common.country.nc=New Caledonia
rel.common.country.ne=Niger
rel.common.country.nf=Norfolk Island
rel.common.country.ng=Nigeria
rel.common.country.ni=Nicaragua
rel.common.country.nl=Netherlands
rel.common.country.no=Norway
rel.common.country.np=Nepal
rel.common.country.nr=Nauru
rel.common.country.nu=Niue
rel.common.country.nz=New Zealand
rel.common.country.om=Oman
rel.common.country.pa=Panama
rel.common.country.pe=Peru
rel.common.country.pf=French Polynesia
rel.common.country.pg=Papua New Guinea
rel.common.country.ph=Philippines
rel.common.country.pk=Pakistan
rel.common.country.pl=Poland
rel.common.country.pm=St. Pierre & Miquelon
rel.common.country.pr=Puerto Rico
rel.common.country.ps=Palestinian Territories
rel.common.country.pt=Portugal
rel.common.country.pw=Palau
rel.common.country.py=Paraguay
rel.common.country.qa=Qatar
rel.common.country.re=Réunion
rel.common.country.ro=Romania
rel.common.country.rs=Serbia
rel.common.country.ru=Russia
rel.common.country.rw=Rwanda
rel.common.country.sa=Saudi Arabia
rel.common.country.sb=Solomon Islands
rel.common.country.sc=Seychelles
rel.common.country.sd=Sudan
rel.common.country.se=Sweden
rel.common.country.sg=Singapore
rel.common.country.si=Slovenia
rel.common.country.sk=Slovakia
rel.common.country.sl=Sierra Leone
rel.common.country.sm=San Marino
rel.common.country.sn=Senegal
rel.common.country.so=Somalia
rel.common.country.sr=Suriname
rel.common.country.ss=South Sudan
rel.common.country.st=São Tomé & Príncipe
rel.common.country.sv=El Salvador
rel.common.country.sx=Sint Maarten
rel.common.country.sy=Syria
rel.common.country.sz=Swaziland
rel.common.country.tc=Turks & Caicos Islands
rel.common.country.td=Chad
rel.common.country.tg=Togo
rel.common.country.th=Thailand
rel.common.country.tj=Tajikistan
rel.common.country.tl=Timor-Leste
rel.common.country.tm=Turkmenistan
rel.common.country.tn=Tunisia
rel.common.country.to=Tonga
rel.common.country.tr=Turkey
rel.common.country.tt=Trinidad & Tobago
rel.common.country.tv=Tuvalu
rel.common.country.tw=Taiwan, China
rel.common.country.tz=Tanzania
rel.common.country.ua=Ukraine
rel.common.country.ug=Uganda
rel.common.country.us=United States
rel.common.country.uy=Uruguay
rel.common.country.uz=Uzbekistan
rel.common.country.vc=St. Vincent & Grenadines
rel.common.country.ve=Venezuela
rel.common.country.vg=British Virgin Islands
rel.common.country.vi=U.S. Virgin Islands
rel.common.country.vn=Vietnam
rel.common.country.vu=Vanuatu
rel.common.country.ws=Samoa
rel.common.country.xk=Kosovo
rel.common.country.ye=Yemen
rel.common.country.za=South Africa
rel.common.country.zm=Zambia
rel.common.country.zw=Zimbabwe
rel.register.success=Registration Successful!
rel.register.fail=Registration failed!
rel.register.email.vecode.error=The email verification code is incorrect or expired
rel.register.sms.vecode.error=The SMS verification code is incorrect

rel.register.vecode.invalid=The graphic captcha is incorrect or invalid, please click the image to refresh
rel.register.vecode.expired=The Graphic Captcha has expired, is it refreshed?
rel.register.email.vecode.get=The email verification code has been sent to the {0}, please check
rel.register.vecode.error=Please enter the correct email and graphic verification code
rel.register.email.get.many=Get email verification codes frequently, please try again later
rel.register.password.modify.success=The password was successfully changed
rel.register.password.modify.fail=Failed to change the password
rel.lives.common.online=online
rel.lives.common.offline=offline
rel.lives.common.remainder={0} seconds remaining
rel.talkb2c.visitor.list.td1.1=real time
rel.talkb2c.visitor.list.td1.2=visitor
rel.talkb2c.visitor.list.td2.1=visit
rel.talkb2c.visitor.list.td2.2=terminal
rel.talkb2c.visitor.list.td3.1=Belongs
rel.talkb2c.visitor.list.td3.2=Domains
rel.talkb2c.visitor.list.td4.1=online
rel.talkb2c.visitor.list.td4.2=Duration
rel.talkb2c.visitor.list.td5.1=launch
rel.talkb2c.visitor.list.td5.2=contact
rel.talkb2c.visitor.list.empty=There are no visitors
rel.talkb2c.setup.filter.cn.on=The ability to block visitors from Chinese mainland has been turned on
rel.talkb2c.setup.filter.us.on=The function of blocking visitors from [overseas regions] has been turned on
rel.talkb2c.convo.list.empty=There are no sessions yet
rel.talkb2c.visitor.open.type1=Direct access
rel.talkb2c.visitor.open.type3=Content embedding
rel.talkb2c.visitor.open.type4=Watchful buoys
rel.talkb2c.info.ip=IP：
rel.talkb2c.info.area=Country/Region:
rel.talkb2c.info.device=Access the terminal:
rel.talkb2c.info.condition=Call conditions:
rel.talkb2c.info.opentype=Identifying Triggers:
rel.talkb2c.info.halfmonth=15-day access:
rel.talkb2c.info.callnum=Communication:
rel.talkb2c.info.referer=Visitor Sources:
rel.talkb2c.info.landing=Visiting:
rel.talkb2c.unread.msg={0} unread messages
rel.talkb2c.visitor.now=Real-time visitors
rel.callb2c.invite.desc=You can initiate an invitation to set up an interactive call with the other party
rel.callb2c.invite.btn=Invite a call
rel.callb2c.invite.cancel.btn=Cancel the invitation
rel.callb2c.invite.resp.noresp=No one agreed
rel.callb2c.invite.resp.agree=Agree to the invitation
rel.callb2c.invite.resp.entering=Entering
rel.callb2c.invite.resp.entered=Entered
rel.callb2c.invite.resp.reject=Decline the invitation
rel.callb2c.invite.resp.readytocpt=It's almost complete
rel.callb2c.invite.resp.complete=It's almost complete
rel.callb2c.flow.call=Calling
rel.callb2c.flow.agree=Wait for consent
rel.callb2c.flow.enter=Wait to enter
rel.callb2c.flow.complete=The invitation is complete
rel.talkb2c.info.times=times

rel.sidebar.btn.fs=FullScreen
rel.sidebar.btn.muc=Music
rel.sidebar.btn.vr=VR
rel.sidebar.btn.gyro=Gyro
rel.sidebar.btn.eye=Perspective
rel.sidebar.btn.card=Card
rel.sidebar.btn.share=Share
rel.sidebar.btn.sandtable=Sandtable
rel.sidebar.btn.lang=Language
rel.bottombar.btn.sceneselect=Scene Selection
rel.bottombar.btn.return=Return
rel.bottombar.btn.exit=Quit
rel.bottombar.btn.phone=Telephone
rel.bottombar.btn.email=Inquiry Now
rel.bottombar.btn.summary=Company Profile
rel.bottombar.btn.product=Product Library
rel.bottombar.btn.factory=Factory Inspection
rel.bottombar.btn.rmctrl=Reception Room
rel.bottombar.btn.replace=Product Show
rel.bottombar.btn.chat=Message
rel.sidebar.btn.depthmap=3D mode
rel.wheel.ctrl.tooltip.view=Click to enable panoramic zoom mode
rel.wheel.ctrl.tooltip.page=Click Turn on website browsing mode